*{
    font-family: Arial;
    box-sizing: border-box;
}
body{
    margin: 0;
    background: rgba(223, 224, 224, 0.5);
}
.head{
    height:60px;
    background-color: #141818;
    color:#DDDDDD; 
}
.navbar{
    width:98%;
    height:100%;
    margin: auto; 
    justify-content: space-evenly;
}
.navbar-header{ 
    display: flex;
    align-items: center;
}
.nav-logo{
    height:50px;
    width:120px;
    overflow: hidden;
}
.logo{
    width:100%;
    height:100%;
    background-image: url("https://m.media-amazon.com/images/G/31/gno/sprites/nav-sprite-global-1x-reorg-privacy._CB546381437_.png");
    background-position-y: -35px;
    top:-34px;
    background-repeat: no-repeat;
} 
.border-white{
    border:1.5px solid transparent;
}
.border-white:hover{
    border:1.5px solid white;
}
.location{
    height:50px;
    align-items: center;
    display: flex;
    margin:5px 2px 5px 0px;
    padding:0px 9px;
}
i{
    margin-top: 15px;
    margin-right: 5px;
    font-size: 19px;
}
.location p{
    font-size: 12px;
    color: #CCCCCC;
}
b{
    position: relative;
    top:-10px;
    font-size: 14px;
}
.nav-search{
    display: flex;
    align-items: center;
    height:60px;
    width:870.31px;
    padding:10px 4px 10px 3px;
    margin:0px 6px;
}
#select{
    height:40px;
    width:55px;
    font-size:14px; 
    background-color: #eae6e6; 
    color:#363939;
    visibility: visible;
    padding: 10px 3px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
#select:focus{
    border:3px solid rgb(243, 183, 70);
}
#search{
   width:760px;
   height:38px;
   padding:0 10px;
   border: none;
   margin-left: -1px;
   margin-bottom: -1px;
   font-size: 16px;
}
#search:focus{
       outline: none;
      border:3px solid rgb(243, 183, 70);
}
#search-click{
    height:40px;
    width:45px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background: rgb(243, 183, 70);
    border: 3px solid rgb(243, 183, 70);
    font-size: 12px;
    display: flex;
    justify-content: center;
}
 #search-click i{
    position: relative;
    top:-5px;
    right:1px;
    left: 1px;
} 
#search-click:active{
    transition: all 0.3s ease;
    transform: scale(1.04);
    border: 5px solid orange;
}
.language{
    display: flex;
    align-items: center;
    justify-content: center;
    height:50px;
    color: white;
    font-weight: bold;
    gap: 5px;
}
.language img{
    width:30px;
    height: 20px;
}
#down{
    color: rgb(132, 131, 131);
}
.signin{
    color:#FFFFFF;
    height:50px;
    line-height: 0.3;
    padding:0px 4px 8px 9px;
    display: flex;
    align-items: center;
    text-decoration: none;
    
}
.signin p{
    font-size: 12px;
}
.signin span{
    font-weight: bold;
    font-size: 14px;
}
.return{
    color:#FFFFFF;
    height:50px;
    line-height: 0.3;
    padding:0px 4px 8px 9px;
    display: flex;
    align-items: center;
    
}
.return p{
    font-size: 12px;
}
.return span{
    font-weight: bold;
    font-size: 14px;
}
.cart i{
    font-size: 26px;
}
.cart{
    font-size: 14px;
    font-weight: bold;
    height: 50px;
    width:84px;
    margin-left: 10px;
}
.pannel{
    background-color:#232F3E;
    height:39px;
    color: white;
    display: flex; 
}
.pannelAll{
    height:39px;
    width:58px;
    padding:7px 8px;
    display: flex;
    align-items: center;
    font-size: 16px;
    position: absolute;
    left:15px;
}
.pannelAll span{
    margin-left: 24px;
}
.pannelAll i{
       height: 14px;
       width:17px;
       position: absolute;
       bottom:15px;   
}
.panneloptions{
    width:1425px;
    height:39px;
    position: absolute;
    left:80px;
    display: flex;
    align-items: center;
}
.panneloptions p{
    height: 39px;
    display: flex;
    align-items: center;
    padding: 5px;
    margin:5px;
}  
.heroimg {
    height:600px;
    background:linear-gradient(to bottom, transparent 0%, transparent 75%, rgb(255,255,255)100%),
               url(coverpage\(hero\).jpg);
    background-size: cover;
}
#cardinstance{
    background-color: white;
    color:black;
    height: 40px;
    width:1460px;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top:350px;
    justify-self: center;
    gap:5px;
}
#cardinstance a{
    color: #007185;
}
.shop-section{
    width:1460px;
    display: flex;
    justify-self: center;
    justify-content: space-between;
    margin-top: -290px;
}
.shopbox{
    height:420px;
    width:350px;
    padding: 20px 0px 15px;
    background-color: white;
}
.a1 img{
    width:310px;
    height: 303px;
    display: block;
    margin: auto;
}
.shopbox p{
    font-size: 13px;
    color: #2162A1;
    margin: 20px 0px 0px 30px;
    font-weight: bold;

}
.shopbox h2{
    font-size: 21px;
    margin: 0px 0px 10px 20px;
}
.a5{
    background-color: white;
    width: 1460px;
    height: 281.5px;
    margin-top: 20px;
    justify-self: center;
    padding:10px 20px 20px 20px;
    margin-bottom: 20px;
}
.a2img{
    width:310px;
    height: 290px;
    display: grid;
    grid-template-columns: repeat(2,147px);
    grid-template-rows: repeat(2,115px);
    row-gap: 44px;
    column-gap: 15px;
    justify-self: center;
    align-items: center; 
    margin-top: 20px;
}
.a2img img{
    width:147px;
    height:115px;
    display: block;
}
.items p{
    margin: 2px 0px 0px 0px;
    color: #0F1111;
    font-size: 12px;
    font-weight: 100;
}
.a4a img{
    width:310px;
    height:145px;
    display: block;
}
.a4a{
    margin:0px 0px 20px 20px;
}
.a4img {
    font-size: 15px;
    color:#0F1111;
    display:flex;
    gap:3px;
    width:310px;
    height:75px;
    justify-content: center;
    margin:0px 0px 40px 20px;
}
.a4image img{
    width:103px;
    height: 75px;
}
#p{
    margin: 2px 0px 0px 0px;
    color: #0F1111;
    font-size: 15px;
    font-weight: 100;

}
.a5-container{
    display: flex;
    gap:20px;
    overflow-x: auto;
}
.a5-container img{
    height: 200px;
    padding: 5px;
}
.a5 h2{
    margin: 20px 0px 10px 20px;
}
.shop-section2{
    display: flex;
    justify-content: space-between;
    width:1460px;
    justify-self: center;

}
.a7{
    width:1460px;
    height:281px;
    background-color: white;
    justify-self: center;
    padding:10px 20px 20px 20px;
    margin-top: 20px;
}
.a7-container img{
    height:200px;
}
.a7-container{
    display: flex;
    justify-content: space-between;
}
.a7 h2{
    margin: 15px 0px 10px 20px;
}
.foot-pannel1{
    height:49px;
    background-color: #37475A;
    color:white;
    font-size: 13px;
    padding:15px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px 0px 40px;
    font-weight: bold;
}
.foot-pannel{
    background: #232F3E;
    color:white;
}
ul a{
    display:block;
    font-size: 14px;
    margin:10px 0px;
}
ul p{
    font-weight: bold;
    font-size: 16px;
    margin: 6px 0px 14px;
}
.foot-pannel2{
    display: flex;
    justify-content: space-evenly;
}
ul a:hover{
    text-decoration:underline;
    cursor:pointer;
}
ul{
    margin-bottom: 40px;
}
.nav-footer-line{
    height: 0.8px;
    width:100%;
    background-color: gray;
}
.nav-footer-linepad{
    width:1000px;
    height:68px;
    font-size: 12px;
    margin:10px 256.4px;
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
    
}
.nav-footer-linepad span img{
    width:100px;
    height:30px;
    margin-right: 200px;
    position: relative;
    top:10px;
}
.nav-footer-linepad span{
    width:90.4px;
    height:68px;
    padding:0px 7.2px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.language-button {
    color: rgb(167, 165, 165);
    padding:6px 18px 6px 8px;
    border: 2px solid rgb(171, 170, 170);
    border-radius: 3px;
    font-size: 15px;
    width:131px;
    height:38px;
}
.Rupees{
    border:2px solid rgb(163, 161, 161);
    padding:6px 18px 6px 8px;
    width:180px;
    height:34px;
    font-size: 15px;
    border-radius: 3px;
    color:rgb(187, 183, 183);
}
.country img{
    width:18px;
    height:12px;
    margin: 0;
}
.country{
    width:160px;
    height:34px;
    font-size: 15px;
    padding:6px 18px 6px 8px;
    border:2px solid rgb(165, 163, 163);
    border-radius: 3px;
    display: flex;
    align-items: center;
    gap: 8px;
    color: rgb(188, 184, 184);
    
}
.footer-end{
    background: #131A22;
    height: 78px;
    padding:10px 0px 30px;
    margin-top: 30px;
}
.footer-end-nav a{
    padding: 10px;
    font-size: 12px;
}
.footer-end-nav a:hover{
    text-decoration: underline;
    cursor: pointer;
}
.footer-end-nav{
    display: flex;
    justify-content: center;
    align-items: center;
}
.copyright{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    margin: 0px;
}
